// Main include
#include "..\Sourcefiles\Client.h"

// Included functions
void function_show_history_window(GtkWidget *unused_button, gint input_buddy_number);
void create_history_view_window();
void create_history_window();

// History widgets
GtkWidget *history_window_view;
GtkWidget *history_view;
GtkTextBuffer *history_buffer;
GtkWidget *history_window;
GtkWidget *history_label;